Marco Palladino

The latest update of Kong (0.8.2) ships with some fixes and improvements:

Updates

To update to the latest version, simply follow the installation instructions.

PostgreSQL support!

In case you missed the previous announcement, Kong 0.8.x now finally supports both Cassandra and PostgreSQL. You can now decide if you want to use Kong with the eventual consistency model of Cassandra, or the ease of use of Postgres.

This also means that you can now use Kong with any Postgres as-a-service solution available today, like Amazon RDS.

Upgrading from < 0.8.x

If you are migrating from an older version of Kong < 0.8.x, then follow the migration instructions in order to make your Kong cluster functioning after updating to 0.8.x.

Webinars

We are looking forward to seeing you at our next webinar – register for a hands-on demo of Kong.

Curious about the new version?

category:
Share this: